--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Check to see if we are running on win32 -- we need to escape things differently
full_name: MiniMagick::Image#windows?
is_singleton: false
name: windows?
params: ()
visibility: public
